<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="18122" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="18093"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="ContactUSViewController" customModule="QatarDrivingSchools" customModuleProvider="target">
            <connections>
                <outlet property="activityIndicator" destination="3v5-ac-bIY" id="vgU-fq-6h6"/>
                <outlet property="labelTitle" destination="NBd-Jg-LPU" id="U1b-pJ-7IS"/>
                <outlet property="tableView" destination="Hu3-Mo-LJU" id="Fpg-0k-8Le"/>
                <outlet property="view" destination="AGn-TA-00E" id="iFt-g0-lA9"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="AGn-TA-00E">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="header_bg" translatesAutoresizingMaskIntoConstraints="NO" id="hZ9-dx-Jy0">
                    <rect key="frame" x="0.0" y="0.0" width="414" height="132"/>
                </imageView>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="7qV-vZ-7MU">
                    <rect key="frame" x="10" y="44" width="44" height="44"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="44" id="7JS-6N-9xO"/>
                        <constraint firstAttribute="width" constant="44" id="BWk-yk-b7q"/>
                    </constraints>
                    <state key="normal" image="menu_white_ic"/>
                    <connections>
                        <action selector="buttonMenuTouchUpInside:" destination="-1" eventType="touchUpInside" id="0wp-TW-goT"/>
                    </connections>
                </button>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="NBd-Jg-LPU">
                    <rect key="frame" x="207" y="66" width="0.0" height="0.0"/>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <nil key="highlightedColor"/>
                </label>
                <view clipsSubviews="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="MiL-4r-ejR" customClass="DesignableView" customModule="QatarDrivingSchools" customModuleProvider="target">
                    <rect key="frame" x="0.0" y="88" width="414" height="774"/>
                    <subviews>
                        <tableView clipsSubviews="YES" contentMode="scaleToFill" bounces="NO" showsVerticalScrollIndicator="NO" bouncesZoom="NO" style="plain" separatorStyle="none" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="Hu3-Mo-LJU">
                            <rect key="frame" x="0.0" y="0.0" width="414" height="774"/>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        </tableView>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="NQY-mI-z58">
                            <rect key="frame" x="10" y="387" width="394" height="0.0"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <nil key="textColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstItem="NQY-mI-z58" firstAttribute="leading" secondItem="MiL-4r-ejR" secondAttribute="leading" constant="10" id="39J-C6-Zoe"/>
                        <constraint firstItem="Hu3-Mo-LJU" firstAttribute="top" secondItem="MiL-4r-ejR" secondAttribute="top" id="L75-WD-hph"/>
                        <constraint firstAttribute="trailing" secondItem="NQY-mI-z58" secondAttribute="trailing" constant="10" id="Mto-Nc-NKY"/>
                        <constraint firstAttribute="trailing" secondItem="Hu3-Mo-LJU" secondAttribute="trailing" id="R4O-r9-OBF"/>
                        <constraint firstItem="NQY-mI-z58" firstAttribute="centerY" secondItem="MiL-4r-ejR" secondAttribute="centerY" id="RzA-jg-eNa"/>
                        <constraint firstAttribute="bottom" secondItem="Hu3-Mo-LJU" secondAttribute="bottom" id="Uga-0y-jd8"/>
                        <constraint firstItem="Hu3-Mo-LJU" firstAttribute="leading" secondItem="MiL-4r-ejR" secondAttribute="leading" id="emU-Zv-2Im"/>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                            <real key="value" value="20"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </view>
                <activityIndicatorView opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" hidesWhenStopped="YES" style="medium" translatesAutoresizingMaskIntoConstraints="NO" id="3v5-ac-bIY">
                    <rect key="frame" x="374" y="56" width="20" height="20"/>
                    <color key="color" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                </activityIndicatorView>
            </subviews>
            <viewLayoutGuide key="safeArea" id="DjV-LD-3DX"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="3v5-ac-bIY" firstAttribute="centerY" secondItem="7qV-vZ-7MU" secondAttribute="centerY" id="2IB-aq-oKm"/>
                <constraint firstItem="NBd-Jg-LPU" firstAttribute="centerY" secondItem="7qV-vZ-7MU" secondAttribute="centerY" id="5TP-Fg-nhD"/>
                <constraint firstItem="MiL-4r-ejR" firstAttribute="bottom" secondItem="DjV-LD-3DX" secondAttribute="bottom" id="8CW-jQ-vMX"/>
                <constraint firstItem="7qV-vZ-7MU" firstAttribute="top" secondItem="DjV-LD-3DX" secondAttribute="top" id="G6s-YZ-XlZ"/>
                <constraint firstItem="hZ9-dx-Jy0" firstAttribute="top" secondItem="AGn-TA-00E" secondAttribute="top" id="Iga-kR-JUG"/>
                <constraint firstItem="hZ9-dx-Jy0" firstAttribute="leading" secondItem="DjV-LD-3DX" secondAttribute="leading" id="JT7-Mr-MMn"/>
                <constraint firstItem="NBd-Jg-LPU" firstAttribute="centerX" secondItem="AGn-TA-00E" secondAttribute="centerX" id="M59-kY-DO8"/>
                <constraint firstItem="hZ9-dx-Jy0" firstAttribute="bottom" secondItem="7qV-vZ-7MU" secondAttribute="bottom" constant="44" id="MBk-hC-xcX"/>
                <constraint firstItem="MiL-4r-ejR" firstAttribute="leading" secondItem="DjV-LD-3DX" secondAttribute="leading" id="Ref-8H-vWD"/>
                <constraint firstItem="7qV-vZ-7MU" firstAttribute="leading" secondItem="DjV-LD-3DX" secondAttribute="leading" constant="10" id="Zs2-C7-cTb"/>
                <constraint firstItem="DjV-LD-3DX" firstAttribute="trailing" secondItem="hZ9-dx-Jy0" secondAttribute="trailing" id="dEM-rA-3dK"/>
                <constraint firstItem="MiL-4r-ejR" firstAttribute="top" secondItem="7qV-vZ-7MU" secondAttribute="bottom" id="m1o-qa-hmO"/>
                <constraint firstItem="MiL-4r-ejR" firstAttribute="trailing" secondItem="DjV-LD-3DX" secondAttribute="trailing" id="m90-I7-kJp"/>
                <constraint firstItem="DjV-LD-3DX" firstAttribute="trailing" secondItem="3v5-ac-bIY" secondAttribute="trailing" constant="20" id="oTe-c2-MQ2"/>
            </constraints>
            <point key="canvasLocation" x="95.652173913043484" y="72.991071428571431"/>
        </view>
    </objects>
    <resources>
        <image name="header_bg" width="647.5" height="173"/>
        <image name="menu_white_ic" width="24" height="24"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
